﻿
@{
    APIFestival.Models.Festivalier festivalier = (APIFestival.Models.Festivalier)ViewData["Festivalier"];
    RelationAmicale relationAmicale = ((RelationAmicale)ViewData["relationAmicale"]);

    ViewData["Title"] = "AjouterAmis";
}

<h1>MesAmis</h1>
<div class="row">
    <a data-toggle="collapse" href="#collapseAjouterdesamis" class="col-md-3">
        Ajouter des amis !
    </a>
    <div class="collapse card bg-light col-md-8" id="collapseAjouterdesamis">
    </div>

</div>
<form method="POST" asp-controller="EspaceFestivalier" asp-action="AjouterAmi">
    <input type="text" placeholder="Rechercher" name="email">
    <button type="submit">Q</button>
</form>
<div>


    @if (festivalier != null)
    {

        <p>
            @festivalier.Nom
            @festivalier.Prenom
        </p>


    }
    @if (relationAmicale != null)
    {
<p>   Votre demande  a été envoyer à  @festivalier.Nom  @festivalier.Prenom</p>

    }



</div>

